

.form-left {
  grid-column-start: 1;
  grid-column-end: 3;
}

.form-rigth {
  grid-column-start: 3;
  grid-column-end: 6;
}

.div-fom {
  padding-bottom: 1rem;
}

.error {
  color: rgba(185, 28, 28);
}

.success {
  color: rgba(4, 120, 87);
}